SpriteLibrary

SpriteController RegisterKeyDownFunction Method

If you want to have a KeyDown function that is triggered by a keypress function, add the event here. The event should have the parameters (object sender, KeyEventArgs e)

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public void RegisterKeyDownFunction(
    	SpriteKeyEventHandler Func
    )

#### Parameters

Func
  Type: SpriteLibrary
  SpriteKeyEventHandler
  The function to set

See Also

#### Reference

SpriteController Class
SpriteLibrary Namespace